#include <stdio.h>
#include <time.h>
#include "../base.h"

int offload_double_to_cloud(int times, char *addr, int port);

int main()
{
	struct timespec start, stop;

	clock_gettime(CLOCK_MONOTONIC, &start);
	offload_double_to_cloud(3, "140.113.88.148", 23240);
	clock_gettime(CLOCK_MONOTONIC, &stop);

	double diff_time = calc_diff_time(&start, &stop);
	printf("cost time: %f ns\n", diff_time);
	return 0;
}
